Firefox 3.6 não é mais suportado

O Firefox 3.6.28 é a última versão lançada e não terá mais correções de segurança e estabilidade. A fim de manter o seu computador e informações pessoais seguras, recomendamos que você instale a mais recente versão, se possível. Este artigo explica as opções de atualização.

Obter a versão mais recente do Firefox

Se você possue o Windows XP Service Pack 2 ou 3, Windows Vista ou Windows 7, você deve instalar a versão mais recente do Firefox em mozilla.org o mais breve possível. Para mais detalhes, consulte:

Nota: As versões antigas do Firefox deixam o computador vulnerável, no qual será atualizado para o Firefox 12 automaticamente. Se o seu computador for capaz de executar a versão mais recente do Firefox, você será solicitado a atualizar novamente. Para mais informações, consulte Firefox Atualizado - porque está me pedindo para atualizar novamente?

A versão mais recente do Firefox tem muitas características novas e um layout diferente do Firefox 3.6. Após a atualização, esses artigos ajudarão você a se sentir confortável com as mudanças:

Cuidado: Continuar usando o Firefox 3.6 representa um risco de segurança significativo, além de não ser mais suportado.

Opções para versões mais antigas do Windows

Firefox 12 é a última versão do Firefox com suporte ao Windows 2000, a original versão do Windows XP ou Windows XP Service Pack 1. Se você usa essas versões do Windows você terá que atualizar o Windows, além do Firefox, a fim de continuar recebendo correções de segurança e estabilidade. Para mais detalhes e saber o que fazer se você não pode atualizar, consute:

Obter a versão mais recente do Firefox

Se o seu Mac possui um processador Intel, Mac OS X 10.6 ou mais recente, você deve instalar a última versão do Firefox em mozilla.org o mais breve possível. Para mais detalhes, consulte:

A versão mais recente do Firefox tem muitas características novas e um layout diferente do Firefox 3.6. Após a atualização, esses artigos ajudarão você a se sentir confortável com as mudanças:

Cuidado: Continuar usando o Firefox 3.6 representa um risco de segurança significativo, além de não ser mais suportado.

Opções para Mac OS 10.4, 10.5 ou processadores PowerPC

As novas versões do Firefox não funcionam com Mac OS X 10.4, 10.5 ou com processadores PowerPC. Você terá que atualizar o Mac OS ou mais provavelmente, ter um computador mais recente, a fim de continuar recebendo correções de segurança e estabilidade e executar o mais recente Firefox. Para mais detalhes, consulte:

Opções para Mac OS 10.4 ou processadores PowerPC

As novas versões do Firefox não funcionam com Mac OS X 10.4 ou com processadores PowerPC. Você terá que atualizar o Mac OS ou mais provavelmente, ter um computador mais recente, a fim de continuar recebendo correções de segurança e estabilidade e executar o mais recente Firefox. Para mais detalhes, consulte:

O Firefox 3.6.28 é a última versão lançada e não terá mais correções de segurança e estabilidade. A fim de manter o seu computador e informações pessoais seguras, recomendamos que você instale a mais recente versão.

Obter a versão mais recente do Firefox

A versão mais recente do Firefox tem muitas características novas e um layout diferente do Firefox 3.6. Após a atualização, esses artigos ajudarão você a se sentir confortável com as mudanças:

Cuidado: Continuar usando o Firefox 3.6 representa um risco de segurança significativo, além de não ser mais suportado.



Compartilhe este artigo: http://mzl.la/MVQ0Bb

Este artigo foi útil? Por favor, aguarde...

Colaboradores que ajudaram a escrever este artigo: Seta00, Apocalypse. Você também pode ajudar - descubra como.